## Class TPagerMode

Description

TPagerMode class.

TPagerMode defines the enumerable type for the possible modes that a TPager control can take.

The following enumerable values are defined:

- NextPrev: pager buttons are displayed as next and previous pages
- Numeric: pager buttons are displayed as numeric page numbers
- DropDownList: a dropdown list is used to select pages

- since: 3.0.4
- version: $Id: TPager.php 2069 2007-07-25 11:24:00Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TPager.php (line 765)

    TEnumerable
       |
       --TPagerMode

Class Constant Summary
DropDownList = 'DropDownList'
NextPrev = 'NextPrev'
Numeric = 'Numeric'
Class Constants
DropDownList = 'DropDownList' (line 769)
NextPrev = 'NextPrev' (line 767)
Numeric = 'Numeric' (line 768)

Documentation generated on Mon, 21 Apr 2008 11:35:49 -0400 by phpDocumentor 1.3.0RC4